/*====================================== reset.css is here ========================================*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

*:after,
*:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
    margin: 0;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: bold;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

.clear {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    display: block;
    height: 0;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.last {
    margin: 0 !important;
}

.pad_last {
    padding: 0 !important;
}

.no_bg {
    background: none !important;
}

.no_bor {
    border: none !important;
}

header,
nav,
section,
article,
aside,
footer,
hgroup,
figure {
    display: block;
}

/**************************************************************************************/
a {
    color: #000;
    text-decoration: none;
    outline: 0 none !important;
}

a:hover,
a:focus {
    color: #000;
    text-decoration: none;
    outline: 0 none !important;
}

h1 {
    font-size: 44px;
    font-family: 'Hind', sans-serif;
}

h2 {
    font-size: 38px;
    font-family: 'Hind', sans-serif;
}

h3 {
    font-size: 36px;
    font-family: 'Hind', sans-serif;
}

h4 {
    font-size: 30px;
    font-family: 'Hind', sans-serif;
}

h5 {
    font-size: 24px;
    font-family: 'Hind', sans-serif;
}

h6 {
    font-size: 18px;
    font-family: 'Hind', sans-serif;
}

/*---------------------------------------------------*/
body {
    color: #000000;
    font-size: 16px;
    font-family: 'Hind', sans-serif;
}

.flt-lt {
    float: left;
}

.flt-rt {
    float: right;
}

/* Font-Face Starts Here */
@font-face {
    font-family: 'gilmer_medium';
    src: url('../fonts/gilmermedium-webfont.woff2') format('woff2'),
        url('../fonts/gilmermedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilmer_regular';
    src: url('../fonts/gilmerregular-webfont.woff2') format('woff2'),
        url('../fonts/gilmerregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilmer_bold';
    src: url('../fonts/gilmerbold-webfont.woff2') format('woff2'),
        url('../fonts/gilmerbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Font-Face Ends Here */


/*-----------LayOut Start here-----------------------*/
.wrapper {
    margin: 0 auto;
    max-width: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

/* Inner Page Starts Here */
.inner-banner-main {
    padding: 80px 0;
    /*    background: url('../images/Banner_bg.png') no-repeat center center;*/
    background: url('../images/innerpage_banner_bg.png') no-repeat center center;
    background-size: cover;
    /*    background: #c0e6fd;*/
}

.inner-banner-img {
    width: 290px;
    display: none;
}
.inner-banner-content {
    text-align: center;
}
.inner-banner-content h1 {
    font-size: 56px;
    line-height: 58px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 500;
    text-align: center;
}

.inner-banner-content p {
    font-size: 17px;
    color: #fff;
     text-align: center;
}

.inner-banner-content a.btn-c {
    color: #ffffff;
    padding: 8px 25px 6px 25px;
    text-align: center;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    display: inline-block;
}


.inner-banner-content a.btn-c:hover {
    color: #007ee2;
}

.inner-banner-content a.btn-clr2:after {
    background: #ffffff;
    border-radius: 4px;
}

.inner-content-main {
    padding: 80px 0;
}

.inner-intro-img {
    width: 340px;
    display: none;
}

.inner-content-block h2 {
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 15px;
}

.inner-content-block p {
    font-size: 17px;
    line-height: 28px;
}

.inner-content-block ul li h5 {
    font-size: 22px;
    font-weight: 500;
}

.inner-content-block ul li p {
    font-size: 17px;
    color: #646669;
}

.inner-content-block ul li {
    margin-bottom: 12px;
    padding-left: 35px;
    position: relative;
    line-height: 24px;
}

.inner-content-block ul li:before {
    content: "";
    width: 25px;
    height: 20px;
    background: url('../images/bullet_icon.png') no-repeat top left;
    position: absolute;
    left: 3px;
    top: 3px;
    background-size: 18px;
}

.inner-content-block ul.no-title-feature li:before {
    top: 3px;
}

.inner-intro-content h2 {
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 15px;
}

.inner-intro-content {
    margin-bottom: 40px;
}

.inner-intro-content p {
    font-size: 17px;
    margin-bottom: 15px;
    line-height: 28px;
}

.internal-link {
    font-weight: 500;
}

.btn-clr2 {
    background: #f58f31;
}

.btn-c {
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    position: relative;
}

.btn-c:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #f58f31;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
}

.inner-banner-content a.btn-clr2:after {
    background: #ffffff;
    border-radius: 4px;
}

.inner-banner-content a.btn-c:hover {
    color: #007ee2;
}

/* Inner Page Ends Here */
/* Service Page Starts Here */
.service-banner {
    padding: 80px 0;
}

.erp-service-banner {
    /*    background: url(../../assets1/images/erp_bg.jpg) no-repeat center center;*/
    background-size: cover;
}

.service-banner-content {
    text-align: center;
    color: #ffffff;
    max-width: 800px;
    margin: 0 auto;
}

.service-banner-content h1 {
    font-weight: 500;
    margin-bottom: 15px;
}

.service-banner-content h3 {
    font-weight: 500;
    margin-bottom: 15px;
}

.service-banner-content a.btn-c {
    color: #ffffff;
    padding: 8px 25px 6px 25px;
    text-align: center;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    display: inline-block;
}

.service-banner-content a.btn-c:hover {
    color: #007ee2;
}

.service-banner-content a.btn-clr2:after {
    background: #ffffff;
    border-radius: 4px;
}

.service-main {
    padding: 80px 0;
}

.service-college h2 {
    font-weight: 500;
    margin-bottom: 25px;
    text-align: center;
}

.service-college p {
    text-align: center;
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 15px;
}

.service-college-wrap {
    padding-top: 40px;
}

.service-college-in h4 {
    font-size: 24px;
    line-height: 35px;
    padding: 8px 12px 6px 12px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    border-radius: 4px 4px 0 0;
}

.org {
    background: #ec5621;
}

.blu {
    background: #007ee2;
}

.grn {
    background: #7ebc41;
}

.service-college-in {
    border: 1px solid #f1f1f1;
    height: 100%;
    border-radius: 4px;
}

.service-college-block {
    border-radius: 4px;
}

.service-college-in ul {
    padding: 12px 8px 0;
}

.service-college-in ul li {
    padding: 0 0 15px;
    font-size: 16px;
    line-height: 22px;
    padding-left: 28px;
    position: relative;
}

.service-college-in ul li:before {
    content: "";
    width: 16px;
    height: 16px;
    /*    background: url('../../assets1/images/bullet_img.png') no-repeat top left;*/
    position: absolute;
    left: 3px;
    top: 2px;
    background-size: 16px;
}

/*uLektzCourse Service Pages Starts*/
.main-sec {
    padding: 80px 0;
}

.easy-sec-main {
    background: #f3f6fe;
}

.easy-sec-in {
    background-color: #fff;
    padding: 32px 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 7px -2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 7px -2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 7px -2px rgba(0, 0, 0, 0.3);
    position: relative;
    z-index: 1;
    text-align: center;
    height: 100%;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.easy-sec-in:hover {
    transform: translate(0px, -10px);
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.easy-sec-in .easy-icon img {
    width: 40px;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.easy-sec-in:hover .easy-icon img {
    transform: scale(1.06);
}

.easy-sec-in .easy-icon {
    width: 85px;
    height: 85px;
    line-height: 85px;
    font-size: 36px;
    -webkit-box-shadow: 0 10px 40px rgba(38, 174, 97, 0.2);
    -moz-box-shadow: 0 10px 40px rgba(38, 174, 97, 0.2);
    box-shadow: 0 10px 40px rgba(38, 174, 97, 0.2);
    border-radius: 50%;
    margin: 0 auto;
    background: #219bfd;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.easy-sec-in:hover .easy-icon {
    background: #007ee2;
}

.easy-content h4 {
    font-size: 17px;
    line-height: 22px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 8px;
}

.easy-content p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 0;
}

.service-title {
    padding-bottom: 40px;
    text-align: center;
    max-width: 780px;
    margin: 0 auto;
}

.service-title h2 {
    font-size: 34px;
    font-weight: 500;
    line-height: 36px;
    color: #000000;
    margin-bottom: 6px;
}

.service-title p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #646669;
    margin-bottom: 0;
}

.sell-online-block ul li {
    margin-bottom: 22px;
    position: relative;
    padding-left: 35px;
}

.sell-online-block ul li:last-child {
    margin-bottom: 0;
}

.sell-online-block ul li:before {
    content: "";
    width: 25px;
    height: 20px;
    background: url(../../assets/images/bullet_icon.png) no-repeat top left;
    position: absolute;
    left: 3px;
    top: 3px;
    background-size: 18px;
}

.sell-online-block ul li h4 {
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    color: #000000;
    margin-bottom: 4px;
}

.sell-online-block ul li p {
    font-size: 17px;
    line-height: 22px;
    color: #646669;
    margin-bottom: 0
}

.service-price-block h3 {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 6px;
    font-weight: 500;
    color: #ffffff;
}

.service-price-block p {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 0;
    color: #ffffff;
}

.service-price-block {
    max-width: 720px;
    margin: 0 auto;
    padding: 40px 40px;
    border-radius: 0 35px 0 35px;
    background: #007ee2;
}

.logos-testimonial {
       padding: 45px 0px 13px;
    position: relative;
    box-shadow: 0 0 4px #e3e3e3;
    margin-top: 40px;
    background: #f3f6fe;
}

.logos-testimonial:after {
    content: 'Our partners';
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    padding: 10px 26px 6px 26px;
    background: #e1ebf6;
    border-radius: 20px;
}

.type-of-content h4 {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 8px;
    font-weight: 500;
    color: #000000;
}

.type-of-content p {
    font-size: 17px;
    line-height: 22px;
    color: #646669;
    margin-bottom: 0;
}

.type-of-wrap .col-md-6 {
    padding: 0;
}

.type-of-wrap .type-of-img img {
    width: 100%;
    height: auto;
}

.type-of-content {
    padding: 0 30px;
}

.blue-main-bg {
    background: #f3f6fe;
}

.course-study-img img {
    width: 100%;
    height: auto;
}

.course-study-content ul li {
    font-size: 17px;
    line-height: 22px;
    color: #646669;
    margin-bottom: 12px;
    padding-left: 35px;
    position: relative;
}

.course-study-content ul li:last-child {
    margin-bottom: 0;
}

.course-study-content ul li:before {
    content: "";
    width: 25px;
    height: 20px;
    background: url(../../assets/images/bullet_icon.png) no-repeat top left;
    position: absolute;
    left: 3px;
    top: 1px;
    background-size: 18px;
}
/*uLektzCourse Service Pages Ends*/
/*uLektzCourse Responsive Style Starts Here*/
@media(max-width: 991px) {
    .inner-banner-content h1 {
        font-size: 46px;
        line-height: 52px;
    }

    .inner-banner-main {
        padding: 90px 0 60px;
    }

    .main-sec {
        padding: 60px 0;
    }

    .service-title h2 {
        font-size: 30px;
        line-height: 34px;
    }

    .sell-online-block ul li h4 {
        font-size: 20px;
        line-height: 22px;
    }
}

@media(max-width: 767px) {
    .inner-banner-content h1 {
        font-size: 40px;
        line-height: 48px;
    }

    .inner-banner-main {
        padding: 90px 0 50px;
    }

    .main-sec {
        padding: 50px 0;
    }

    .service-title h2 {
        font-size: 28px;
        line-height: 32px;
    }

    .service-title {
        padding-bottom: 30px;
    }

    .service-title p {
        font-size: 17px;
        line-height: 22px;
    }

    .type-of-content {
        padding: 15px 0px 40px;
        text-align: center;
    }

    .type-of-wrap .type-of-img img {
        width: 80%;
        margin: 0 auto;
    }

    .type-of-block .type-of-wrap:last-child .type-of-content {
        padding-bottom: 0;
    }

    .logo-slider-block .slick-slide img {
        margin: 0 auto;
    }

    .logos-testimonial {
        padding: 50px 0 20px;
    }
}

@media(max-width: 575px) {
    .inner-banner-main {
        padding: 45px 0;
    }

    .inner-banner-content h1 {
        font-size: 30px;
        line-height: 34px;
    }

    .main-sec {
        padding: 35px 0;
    }

    .easy-sec-in .easy-icon {
        width: 65px;
        height: 65px;
        line-height: 65px;
    }

    .easy-sec-in .easy-icon img {
        width: 35px;
    }

    .sell-online-block ul li h4 {
        font-size: 18px;
    }

    .sell-online-block ul li p {
        font-size: 15px;
    }

    .service-title p {
        font-size: 15px;
    }

    .service-title h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .type-of-content h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .type-of-content p {
        font-size: 15px;
    }

    .course-study-content ul li {
        font-size: 15px;
        padding-left: 30px;
    }

    .service-title {
        padding-bottom: 25px;
    }

    .sell-online-block ul li {
        padding-left: 30px;
        font-size: 15px;
        margin-bottom: 12px;
    }

    .service-price-block {
        padding: 25px 25px;
    }

    .service-price-block h3 {
        font-size: 22px;
        line-height: 26px;
    }

    .service-price-block p {
        font-size: 15px;
        line-height: 22px;
    }
}

/*uLektzCourse Responsive Style Ends Here*/
/* Service Page Ends Here */
